[Mongrel] [ANN] Ebb Web Server

Brett Eisenberg lists at ruby-forum.com
Wed Jan 16 18:38:59 EST 2008


Ezra,

libev will be in MacPorts later tonight or tomorrow, and with glib2
installed, Ebb builds cleanly on Leopard.

best,
Brett

Ezra Zygmuntowicz wrote:
> On Jan 14, 2008, at 8:43 AM, ry dahl wrote:

> Hey Ry-
> 
>   Is glib-2.0 a dependency? It seems like 2.0 is an old version of
> glib. So ebb doesn't compile on leopard out of the box. What do I need
> to install to make it work?
> 
> <snip>
> 
> Thanks
> 
> 
> - Ezra Zygmuntowicz
> -- Founder & Software Architect
> -- ezra at engineyard.com
> -- EngineYard.com
-- 
Posted via http://www.ruby-forum.com/.


More information about the Mongrel-users mailing list